python3-devedeng (4.22.0-Debian1) sid; urgency=low

  * Fixed hanging when using spumux for menus

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 09 Aug 2026 23:55:00 +0200

python3-devedeng (4.21.3-Debian1) sid; urgency=low

  * Fixed fedora

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 19 Feb 2026 23:55:00 +0200

python3-devedeng (4.21.2-Debian1) sid; urgency=low

  * Fixed dependencies

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 18 Feb 2026 23:55:00 +0200

python3-devedeng (4.21.1-Debian1) sid; urgency=low

  * Fully removed setuptools

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 17 Feb 2026 23:55:00 +0200

python3-devedeng (4.21.0-Debian1) sid; urgency=low

  * Fixed crash when opening an old project

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 08 Feb 2025 23:55:00 +0200

python3-devedeng (4.20.0-Debian1) sid; urgency=low

  * Fixed FFMPEG version detection
  * Fixed UI translations

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 18 Jan 2025 23:55:00 +0200

python3-devedeng (4.19.0-Debian1) sid; urgency=low

  * Migrate to TOML
  * Fixed AppStream metadata (thanks to AsciiWolf)
  * Removed FIFO in ffmpeg

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 21 Dec 2024 23:55:00 +0200

python3-devedeng (4.18.0-Debian1) sid; urgency=low

  * Fix stall when ffmpeg returns N/A as the time

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 17 Dec 2023 23:55:00 +0200

python3-devedeng (4.17.0-Debian1) sid; urgency=low

  * Added support for videos with "rotate" tag

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 28 Dec 2021 23:55:00 +0200

python3-devedeng (4.16.0-Debian1) sid; urgency=low

  * Added support for creating HEVC video in Matroska files
  * Changed distribution permissions to GPLv3 only

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 13 Oct 2019 23:55:00 +0200

python3-devedeng (4.15.0-Debian1) sid; urgency=low

  * Fixed a bug when using "set multiproperties"
  * Now sets the ISO label to the menu title (when defined)
  * Removed country code in localization where is not needed

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 21 Jul 2019 23:55:00 +0200

python3-devedeng (4.14.0-Debian1) sid; urgency=low

  * Moved the configuration file inside XDG_CONFIG_HOME

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 04 Feb 2019 23:55:00 +0200

python3-devedeng (4.13.0-Debian1) sid; urgency=low

  * Allows to add separators in the menu, to group videos in pages

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 27 Jan 2019 23:55:00 +0200

python3-devedeng (4.12.0-Debian1) sid; urgency=low

  * Now ensures that the audio bitrate is always a legal value

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 28 Jun 2018 23:55:00 +0200

python3-devedeng (4.11.0-Debian1) sid; urgency=low

  * Added support for XFBurn
  * Added experimental support for 16:9 menues

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 01 May 2018 23:55:00 +0200

python3-devedeng (4.10.0-Debian1) sid; urgency=low

  * Now, when using a custom audio in the menu, it will last the whole
audio duration, not 30 seconds

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 29 Apr 2018 23:55:00 +0200

python3-devedeng (4.9.0-Debian1) sid; urgency=low

  * Fixed a division by 0 when it is not possible to get the original
aspect ratio
  * Added extra check for MSGFMT binary, needed to install Devede

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 08 Apr 2018 23:55:00 +0200

python3-devedeng (4.8.12-Debian1) sid; urgency=low

  * Fixed the icons in the main window

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 21 Jan 2018 23:55:00 +0200

python3-devedeng (4.8.11-Debian1) sid; urgency=low

  * Now shows the icon in wayland
  * Now sets transient for settings window

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 03 Dec 2017 23:55:00 +0200

python3-devedeng (4.8.10-Debian1) sid; urgency=low

  * Removed minrate during second pass when using two-pass encoding
because it fails with ffmpeg

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 26 Nov 2017 23:55:00 +0200

python3-devedeng (4.8.9-Debian1) sid; urgency=low

  * Fixed bug when there are no CD burner installed

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 10 Jul 2017 23:55:00 +0200

python3-devedeng (4.8.8-Debian1) sid; urgency=low

  * Fixed genisoimage bug with some locales

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 07 Feb 2017 23:55:00 +0200

python3-devedeng (4.8.7-Debian1) sid; urgency=low

  * Allows to translate the "Play all" text in the DVD menu
  * Fixed mkisofs bug with some locales

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 29 Jan 2017 23:55:00 +0200

python3-devedeng (4.8.6-Debian1) sid; urgency=low

  * Now ensures that the average bitrate is never smaller than the minimum
bitrate
  * Now the matroska and divx files have the right extension

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 14 Dec 2016 23:55:00 +0200

python3-devedeng (4.8.5-Debian1) sid; urgency=low

  * Fixed a bug when loading a project file (thanks to
RecursiveProgrammer)
  * Updated the german translation

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 24 Nov 2016 23:55:00 +0200

python3-devedeng (4.8.4-Debian1) sid; urgency=low

  * Allows to set if a movie is shown or not in the DVD menu from the main
window

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 03 Nov 2016 23:55:00 +0200

python3-devedeng (4.8.3-Debian1) sid; urgency=low

  * Fixed the problem fixed bitrate problem with FFMpeg and AVConv (thanks
to Juniorsnet)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 16 Oct 2016 23:55:00 +0200

python3-devedeng (4.8.2-Debian1) sid; urgency=low

  * Fixed a problem when adding several subtitles to the same movie
(thanks to Rocco Barisci)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 24 Sep 2016 23:55:00 +0200

python3-devedeng (4.8.1-Debian1) sid; urgency=low

  * Fixed a float value used for volume where it expected an integer

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 05 Sep 2016 23:55:00 +0200

python3-devedeng (4.8.0-Debian1) sid; urgency=low

  * Fixed a division by zero when a clip has a duration of less than one
second

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 12 Aug 2016 23:55:00 +0200

python3-devedeng (4.7.1-Debian1) sid; urgency=low

  * Updated translations

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 17 Jul 2016 23:55:00 +0200

python3-devedeng (4.7.0-Debian1) sid; urgency=low

  * Fixed a bug when creating the subtitles'XML: now ensures that an
integer value is passed

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 24 Apr 2016 23:55:00 +0200

python3-devedeng (4.6.1-Debian1) sid; urgency=low

  * Fixed translations

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 14 Mar 2016 23:55:00 +0200

python3-devedeng (4.6.0-Debian1) sid; urgency=low

  * Fixed a bug when using the Play all option on menus with several pages
  * Updated italian translation

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 13 Mar 2016 23:55:00 +0200

python3-devedeng (4.5.0-Debian1) sid; urgency=low

  * Reduced the height of the MENU window
  * Now the menu works fine when enabling the "Play all" option

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 02 Jan 2016 23:55:00 +0200

python3-devedeng (4.4.0-Debian1) sid; urgency=low

  * Removed MPlayer as an option for getting movie information

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 07 Nov 2015 23:55:00 +0200

python3-devedeng (4.3.2-Debian1) sid; urgency=low

  * Added extra debug info in the log

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 07 Nov 2015 23:50:00 +0200

python3-devedeng (4.3.1-Debian1) sid; urgency=low

  * Added manpage (thanks to Alession Treglia)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 07 Nov 2015 23:45:00 +0200

python3-devedeng (4.3-Debian1) sid; urgency=low

  * Now doesn't fail when creating a DVD without menu
  * Added help in html format

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 26 Oct 2015 23:55:00 +0200

python3-devedeng (4.2-Debian1) sid; urgency=low

  * Now can work with old and new versions of AVConv
  * Added extra debug code to be able to track problems with MKV files

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 08 Sep 2015 23:55:00 +0200

python3-devedeng (4.1-Debian1) sid; urgency=low

  * Fixed dependencies in package
  * Trying to fix a bug with MKV files (incorrect stream assign)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 30 Jun 2015 23:55:00 +0200

python3-devedeng (4.0-Debian1) sid; urgency=low

  * First stable version of DevedeNG

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 26 Apr 2015 23:55:00 +0200

python3-devedeng (0.1.0 beta 12-Debian1) sid; urgency=low

  * Now uses the version number available in the CONFIGURATION_DATA file
for the setup process
  * Fixed the icon name in the .desktop file

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 01 Feb 2015 23:55:00 +0200

python3-devedeng (0.1 beta 11-Debian1) sid; urgency=low

  * Now allows to automatically generate a debian package
  * Renamed the module from 'devede' to 'devedeng'
  * Renamed some files to avoid clashing with the 'classic devede' debian
package.

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 29 Jan 2015 23:55:00 +0200

python3-devedeng (0.1 beta 10-Debian1) sid; urgency=low

  * Now jumps to the desired next video when the current movie ends and
the creator set it to jump to another menu entry

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 22 Jan 2015 23:55:00 +0200

python3-devedeng (0.1 beta 9-Debian1) sid; urgency=low

  * Now doesn't fail with AVPROBE or FFPROBE if a file doesn't have
streams

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 16 Jan 2015 23:55:00 +0200

python3-devedeng (0.1 beta 8-Debian1) sid; urgency=low

  * Added an extra fix for AVPROBE and FFPROBE, using the human readable
strings to get the duration
  * Cleaner code for AVPROBE and FFPROBE
  * Removed devedesans.ttf file
  * Updated the setup.py file

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 28 Dec 2014 23:55:00 +0200

python3-devedeng (0.1 beta 7-Debian1) sid; urgency=low

  * Moved the priority of MPLAYER over AVPROBE and FFPROBE until I
discover what is happening with some data fields

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 28 Dec 2014 23:50:00 +0200

python3-devedeng (0.1 beta 6-Debian1) sid; urgency=low

  * Fixed AVPROBE and FFPROBE command line

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 27 Dec 2014 23:55:00 +0200

python3-devedeng (0.1 beta 5-Debian1) sid; urgency=low

  * Added support for MPV as movie player
  * Added support for ffprobe and avprobe as movie info detector

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 27 Dec 2014 23:50:00 +0200

python3-devedeng (0.1 beta 4-Debian1) sid; urgency=low

  * Now ensures that the maximum bitrate is honored
  * Added the maximum bitrates for each available format

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 25 Dec 2014 23:55:00 +0200

python3-devedeng (0.1 beta 3-Debian1) sid; urgency=low

  * Fixed the subtitle colors
  * Now puts the video and audio streams in the right order

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 21 Dec 2014 23:55:00 +0200

python3-devedeng (0.1 beta 2-Debian1) sid; urgency=low

  * Fixed a bug when jumping to a video not visible in the main menu
  * Fixed a bug when the main menu has two or more pages
  * Default size for main window bigger
  * Allows to change the title by double-clicking on it
  * Shows the duration of each title

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 07 Dec 2014 23:55:00 +0200

python3-devedeng (0.1 beta 1-Debian1) sid; urgency=low

  * Fixed several strings in the menu
  * Fixed the bug that prevented to choose the final folder
  * Removed single quotes that triggered an exception when creating a DVD
without menu

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 22 Sep 2014 23:55:00 +0200

python3-devedeng (0.1 alpha 2-Debian1) sid; urgency=low

  * Updated spanish translation and added POTFILES.in file
  * Allows to choose between MP2 and AC3 audio for menus
  * Now only deletes the bare minimum files and folders to be able to
create a disk in the specified final folder
  * Better message text to specify which folder will be deleted when the
final folder already exists
  * It failed when the selected backend was not installed in the system.
Fixed.
  * Now shows a default value for preview duration
  * Fixed progress bar for subtitle creation
  * Allows to choose the subtitle colors
  * Allows to set properties for several files in one step
  * Fixed bug when setting PAL or NTSC toggle in file properties
  * Added two-pass conversion
  * Now detects separately MKISOFS and GENISOIMAGE, allowing to have only
one of them installed in the system
  * Now checks that the number of files is smaller than the limit for DVD
projects
  * Now uses GLib for DBus instead of python-dbus
  * Fixed the DESKTOP file to ensure that an icon is shown in the
applications menu

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 13 Aug 2014 23:55:00 +0200

python3-devedeng (0.1 alpha 1-Debian1) sid; urgency=low

  * First public version

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 06 Aug 2014 23:55:00 +0200

